{
	"pattrstorage" : 	{
		"name" : "DrumKits",
		"slots" : 		{
			"1" : 			{
				"id" : 1,
				"data" : 				{
					"bankPreview" : [ "BANK" ],
					"slotPreview" : [  ],
					"slotname[1]" : [  ],
					"textedit" : [  ]
				}

			}
,
			"16" : 			{
				"id" : 16,
				"data" : 				{
					"bankPreview" : [ "Mimi" ],
					"slotPreview" : [  ],
					"slotname[1]" : [  ],
					"textedit" : [  ]
				}

			}
,
			"17" : 			{
				"id" : 17,
				"data" : 				{
					"bankPreview" : [ "BANK" ],
					"slotPreview" : [ "test" ],
					"slotname[1]" : [ "test" ],
					"textedit" : [ "BANK" ]
				}

			}
,
			"18" : 			{
				"id" : 18,
				"data" : 				{
					"bankPreview" : [ "SETLIST" ],
					"slotPreview" : [ "PRESET2" ],
					"slotname[1]" : [ "PRESET2" ],
					"textedit" : [ "BANK" ]
				}

			}
,
			"19" : 			{
				"id" : 19,
				"data" : 				{
					"bankPreview" : [ "SETLIST" ],
					"slotPreview" : [ "Unfold Me" ],
					"slotname[1]" : [ "Unfold Me" ],
					"textedit" : [ "SETLIST" ]
				}

			}
,
			"21" : 			{
				"id" : 21,
				"data" : 				{
					"bankPreview" : [ "SETLIST" ],
					"slotPreview" : [ "Unfold Me" ],
					"slotname[1]" : [ "Unfold Me" ],
					"textedit" : [ "SETLIST" ]
				}

			}
,
			"257" : 			{
				"id" : 257,
				"data" : 				{
					"bankPreview" : [ "Mimi" ],
					"slotPreview" : [ "mimi1" ],
					"slotname[1]" : [ "mimi1" ],
					"textedit" : [ "Mimi" ]
				}

			}
,
			"258" : 			{
				"id" : 258,
				"data" : 				{
					"bankPreview" : [ "Mimi" ],
					"slotPreview" : [ "mimi2" ],
					"slotname[1]" : [ "mimi2" ],
					"textedit" : [ "Mimi" ]
				}

			}

		}

	}

}
